<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"

    android:shape="rectangle"

    >

    <corners android:radius="10dp" />
    <solid android:color="@color/blue" />
    <stroke android:width="2dp" />

</shape>